> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a board

> Delete a board. Refused with 409 (`code: PROJECT_TYPE_NOT_EMPTY`) while it still has
non-archived tickets.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json delete /ticket-types/{type}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /ticket-types/{type}:
    delete:
      tags:
        - Ticket types
      summary: Delete a board
      description: >-
        Delete a board. Refused with 409 (`code: PROJECT_TYPE_NOT_EMPTY`) while
        it still has

        non-archived tickets.
      operationId: DeleteTicketType
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
        - in: path
          name: type
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                required:
                  - success
                type: object
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.